/* Only For iPads */
@media only screen and (device-width: 768px) {
	.twitter_slideshow .prev, .twitter_slideshow .next {
		display:block !important;}
	
	.top-featured .next, .top-featured .prev {
		display:block !important;}
}	

@media only screen and (min-width: 320px) {
	.contact-form .comment-form .inputtext.tfuse_rf_post_datepicker_in,.contact-form .comment-form .inputtext.tfuse_rf_post_datepicker_out {
	max-width: 253px;
	}

	.contact-form .comment-form .inputtext,.contact-form .comment-form .textarea,.contact-form .comment-form .tfuse_captcha_input  {
	max-width: 278px;
	}
	.contact-form .comment-form  .select_styled  {
	max-width: 278px;
	}
	
	.container {
  		width: 300px}
	
	.col {
		margin: 5px 0}
	
	img.alignleft {
		margin:2px 10px 5px 0 !important}
	img.alignright {
		margin:2px 0 5px 10px !important}
	
	/* Columns width's
	--------------------------------------------------*/
	.col_1,
	.col_1_2,
	.col_1_3,
	.col_2_3,
	.col_1_4,
	.col_3_4,
	.row .col_1, .cols2 .content .row .col_1,
	.row .col_1_2, .cols2 .content .row .col_1_2,
	.row .col_1_3, .cols2 .content .row .col_1_3,
	.row .col_2_3, .cols2 .content .row .col_2_3,
	.row .col_1_4, .cols2 .content .row .col_1_4,
	.row .col_3_4, .cols2 .content .row .col_3_4 {width:300px}
	
	/* Prefix & Suffix Extra Space 
	-------------------------------------------------- */
	.container .col.prefix_1,
	.container .col.prefix_2,
	.container .col.prefix_3 {padding-left:0px;}

	.container .col.suffix_1,
	.container .col.suffix_2,
	.container .col.suffix_3 {padding-right:0px;}
	
	.divider_space, .divider_space_thin, 
	.divider, .divider_thin {
		margin-bottom:7px;
		padding-top:17px;}
		
	/* Header */
	.header .container {
		height:auto}
	
	.logo {
		margin:0;		
		float:none;
		text-align:center;
		height: 50px;
		padding:10px 0 0 0}
	
	.logo img {
		position: relative;
		bottom: auto;}
	
	.logo strong {
		line-height:50px;}
	
	#topmenu, #topmenu-select {
		padding:8px 0 0 0}
		
	#topmenu {
		display:none}
		
	#topmenu-select .select_styled {
		width:260px;
		height:28px;
		padding:3px 5px;
		line-height:1em;
		margin:0 0 5px 20px}
		
	#topmenu-select .select_styled option {
		padding:1px 0;}
	
	/* Top Featured Posts/Projects */
	.top-featured-inner {
		height:350px;
		background-position:0 -105px}
		
	.top-featured .carousel_content ul {
		height:350px}
	
	.top-featured-inner {
		padding:10px 0 0 0;}
	
	.top-featured .carousel_content li {
		float:left;
		width:224px;
		padding:0 38px;
		background:none}
	
	.top-featured .carousel_content .featured_image {
		width:224px;
		height:280px;
		padding-bottom:20px;
		margin:0 auto;
		overflow:hidden}
	
	.top-featured .carousel_content .featured_image img {
		max-width:224px !important;
		height:auto;
		max-height:100%}
	
	.top-featured .carousel_content .featured_title {
		height: 50px;
		padding:0 10px;}
	
	.top-featured .carousel_content .featured_title a {
		padding-top:7px;
		line-height:1.3em;}
	
	.top-featured .next, .top-featured .prev {
		display:block !important;}
	.top-featured .prev {
		left:5px;}
	.top-featured .next {
		right:5px;}
		
	/* contact page top */
	.contact_page .top-featured-inner {
		height:280px;
		background-position:0 -220px}		
	.header_map {
		height:200px}	
	.contact-address-top {
		width:300px;
		height:50px;
		padding:0;}
	.contact-address-top .phone {
		width:130px;}
	.contact-address-top .address {
		width:130px;}
	
	.contact-address-top .name {
		font-size:15px;
		width:300px;
		text-align: center;}	

	/* thin top style */
	.top-thin .top-featured-inner {
		height:50px;}
	.top-thin .top-featured h1 {
		font-size:16px;
		padding:8px 5px 0 5px}	
	.top-thin .top-featured .carousel_content li {
		padding:0 10px 0 10px;}
	
	.top-thin .top-featured .prev, 
	.top-thin .top-featured .next{
		top:0px}
	
	/* Top Text with Image */
	.top_text .top-featured-inner {
		background-position:0 -250px;
		height:auto}
		
	.top_text_block {
		width:300px;
		margin:0 auto;
		height: auto}
	
	.top_text_image {
		display:none;}
	
	.top_text_entry {
		width:300px;
		height:130px;
		padding:10px 0 0 0;	
		margin:0 0 10px 0;
		font-size:13px;}
	
	.top_text_entry h1 {
		font-size:19px;
		margin-bottom:15px}
	
	.top_text_sub {
		height:50px;
		float:left;
		width:300px;
		text-align:center;}
	
	.top_text_sub h2 {
		line-height:50px;
		font-size:17px;}
	
	/* Typography */
	h1{font-size:27px;}	
	h2{font-size:21px;}	
	h3{font-size:18px;}	
	h4{font-size:15px;}	

	/* Middle content */
	#middle {
		padding:20px 0 20px 0}
	
	#middle .content,
	#middle .sidebar {
		width:300px;
		float:none;
		margin:0;}
	
	#middle.sidebar_left .content,
	#middle.sidebar_left .sidebar {
		width:300px;
		margin:0}
	
	#middle.sidebar_left .sidebar,
	#middle .sidebar {
		padding-top:20px;
		border-top:3px double #b7bcc2;
		margin-top:15px}
	
	#middle.full_width .content,
	#middle.full_width .post-detail {
		width:300px;
		float:none;
		margin:0}
	
	/* After content */
	.after_content .container {
		padding:20px 0}
	
	.twitter_slideshow {
		padding:40px 0 0 0;
		width:300px;}
	#twitter_slideshow .tweet_item {
		width:300px;
		min-height:80px;
		font-size:13px;}
	
	#twitter_slideshow .tweet_meta {
		padding-top:10px;}
	
	.twitter_slideshow .prev, .twitter_slideshow .next {
		display:block !important;}
	.twitter_slideshow .prev {
		left:25px}
	.twitter_slideshow .next {
		right:25px;}
	
	/* Footer */
	footer {	
		padding:30px 0 20px;}	
	.f_col {
		float:left;
		margin:0;
		min-height:20px;
		padding:0 0 30px 0}	
	.f_col_1 {
		width:300px;}	
	.f_col_2 {
		width:300px;}	
	.footer_social {
		width:300px;}
	.copyright {
		padding:10px 0 0 0;
		font-size:11px;}
	
	/* Typographic Elements */
	.frame_left {
		margin:3px 10px 3px 0}		
	.frame_right {
		margin:3px 0 3px 10px}		
	.quote_right, .quote_left, .quote_center, blockquote {
		width:96%;
		margin:15px auto;
		font-size:14px;
		float:none;
		display:block;}
	.content blockquote {
		width:93%;
		padding:10px 3%;}
	
	/* Framed Tabs */
	.tabs li a {
		padding:0 15px;}
	.tabs_framed .tabs,
	.tabs_framed .tabs li,
	.tabs_framed .tabs li a {
		height:36px;}
	.tabs_framed .tabs li a {
		padding:0 15px;}
	
	.small_tabs .tabs,
	.small_tabs .tabs li,
	.small_tabs .tabs li a {
		height:25px}	
	
	.small_tabs .tabs li a {
		padding:0 10px;
		line-height:25px}
	
	/* Slideshow Gallery and Text */
	.slideshow .slides_container,
	.slideshow .slides_container .slide,
	.slideshow.slideText .slides_container,
	.slideGallery {
		width:298px;}
	.slideGallery .slides_container .slide {
		height:168px;}
	.slideshow.slideText .slides_container .slide{
		width:280px}
	.slideshow .pagination {
		top:-20px;}
	.slideshow .next, .slideshow .prev {
		top:35%;}
	
	/* testimonials slideshow */
	.slideshow.slideQuotes,
	.entry .slideshow.slideQuotes {
		margin:0 0 30px 0;}
	.slideshow.slideQuotes .slides_container {
		padding:10px;
		width:280px;}
	.slideshow.slideQuotes .slides_container .slide{	
		width:280px}
	.slideshow.slideQuotes .slides_container .quote-text {
		font-size:12px;}
	.slideshow.slideQuotes .next,
	.slideshow.slideQuotes .pagination {
		right:10px}
	.slideshow.slideQuotes .prev {
		right:30px}
	
	/* Styled Tables and Boxes */
	.styled_table table tr th,
	.sb .box_title	{
		font-size:11px;}
	
	.styled_table table tr th, 
	.styled_table table tr td,
	.sb .box_title	{
		padding:5px 10px;}
	.styled_table table tbody td,
	.sb .box_content {
		padding:5px 10px;
		font-size:12px;}
	
	/* Advertise Boxes */
	.adv_468 {
		display:none;}
	
	.adv_336 {
		width:300px}
	
	/* Author description */
	.author-description {
		padding:10px;}
	.author-image {
		width:50px;
		height:50px;}
	.author-image img {
		width:45px;
		height:45px;}
	.author-text {
		width: auto;
		float:none;}
	
	/* Blog post list */
	.post-detail {
		padding:0 0 20px 0}
		
	.postlist .post-item {
		margin:15px 0;
		padding:15px 0 10px 0}
	
	.post-item .post-left,
	.post-item .post-image,
	.post-item .post-side {
		width:300px;
		margin:0;}

	.post-item h2,
	.post-item  h1 {
		font-size:21px;
		margin-bottom:15px;
		margin-top:5px;
		text-align:center;}
	
	.post-item .post-side .button_link {
		margin:0 auto;
		width:80px;
		display:block;}
	
	.post-item .tf_pagination {
		width:290px}
	
	.floating_box {
		position:relative;}
	
	/* Text Entry */
	.title h1 {
		font-size:21px}
	
	.entry p {
		margin:0 0 15px 0;
		line-height:1.5em;}
		
	.tf_pagination .page-numbers {	
		margin:0 3px;}	
	
	/* Comment list */
	.comment-list h3,
	.add-comment h3 {	
		font-size:18px;}	
	.comment-body {
		min-height:70px}
	.comment-avatar {
		margin-right:10px}		
	.comment-text,
	.children .comment-text,
	.children .children .comment-text {
		width:230px}
	.comment-reply-link {
		right: auto;
		left:-50px;
		top:65px;
		font-size:11px;
		text-transform:uppercase;
		background:url(images/arrow_right.png) right -196px no-repeat;
		padding-right:10px;
                position:absolute;
		color:#444}
	.children li {
		background:none;
		padding-left:0}
	
	/* Comment form / Contact form */
	.comment-form .row {
		margin-right:0}
	.comment-form .inputtext,
	.comment-form .input_full,
	.comment-form .textarea {
		width:288px}
	.comment-form .select_styled {
		width:290px}
	.comment-form .rowSubmit {
		text-align: center}
		
		.comment-form  p.form-submit {
text-align: center;margin-right: 0;
}
	
	.contact-form {
		padding:0}	
	.contact-form .comment-form {
		width:300px;
		margin:0}	
	.contact-form .form-title h3 {
		font-size:18px;
		letter-spacing:1px;
		margin-top:0px;
		margin-bottom:0}		
}

@media only screen and (min-width: 480px) {  
	.contact-form .comment-form .inputtext.tfuse_rf_post_datepicker_in,.contact-form .comment-form .inputtext.tfuse_rf_post_datepicker_out {
	max-width: 395px;
	}

	.contact-form .comment-form .inputtext,.contact-form .comment-form .textarea,.contact-form .comment-form .tfuse_captcha_input  {
	max-width: 420px;
	}
	.contact-form .comment-form  .select_styled  {
	max-width: 420px;
	}

	.container {
  		width: 432px}
			
	/* Columns width's
	--------------------------------------------------*/
	.col_1,
	.col_1_2,
	.col_1_3,
	.col_2_3,
	.col_1_4,
	.col_3_4,
	.row .col_1, .cols2 .content .row .col_1,
	.row .col_1_2, .cols2 .content .row .col_1_2,
	.row .col_1_3, .cols2 .content .row .col_1_3,
	.row .col_2_3, .cols2 .content .row .col_2_3,
	.row .col_1_4, .cols2 .content .row .col_1_4,
	.row .col_3_4, .cols2 .content .row .col_3_4 {width:432px}
	
	/* Header */
	.header .container {
		height:auto}
	
	.logo {
  		width:412px;}
	
	#topmenu-select .select_styled {
		margin-left:81px}
	
	/* contact page top */
	.contact_page .top-featured-inner {
		height:280px;
		background-position:0 -220px}		
	.header_map {
		height:200px}	
	.contact-address-top {
		width:432px}
	.contact-address-top .phone {
		width:196px;}
	.contact-address-top .address {
		width:196px;
		text-align:left;}	
	.contact-address-top .name {
		font-size:15px;
		width:432px;}	

	/* Top Text with Image */
	.top_text .top-featured-inner {
		background-position:0 -280px;
		height:auto}
		
	.top_text_block {
		width:432px;}
	
	.top_text_entry {
		width:432px;
		height:100px;}
	
	.top_text_sub {
		width:432px;}	
	
	/* Middle content */
	#middle {
		padding:20px 0 20px 0}
	
	#middle .content,
	#middle .sidebar,
	#middle.sidebar_left .content,
	#middle.sidebar_left .sidebar {
		width:432px;}
	
	#middle.full_width .content,
	#middle.full_width .post-detail {
		width:432px;}
	
	/* After content */
	.after_content .container {
		padding:20px 0}
	
	.twitter_slideshow {
		padding:40px 0 0 0;
		width:432px;}
	#twitter_slideshow .tweet_item {
		width:432px;
		min-height:80px;
		font-size:13px;}
		
	.twitter_slideshow .prev {
		left:65px}
	.twitter_slideshow .next {
		right:65px;}
	
	/* Footer */
	footer {	
		padding:30px 0 20px;}	
	.f_col {
		float:left;
		margin:0;
		min-height:20px;
		padding:0 0 30px 0}	
	.f_col_1 {
		width:432px;}	
	.f_col_2 {
		width:432px;}	
	.footer_social {
		width:432px;}
	.copyright {
		padding:10px 0 0 0;
		font-size:11px;}
	
	/* Slideshow Gallery and Text */
	.slideshow .slides_container,
	.slideshow .slides_container .slide,
	.slideshow.slideText .slides_container,
	.slideGallery {
		width:430px;}
	.slideGallery .slides_container .slide {
		height:242px;}
	.slideshow.slideText .slides_container .slide{
		width:410px}
	.slideshow .pagination {
		top:-30px;}
	.slideshow .next, .slideshow .prev {
		top:41%;}
	
	/* testimonials slideshow */
	.slideshow.slideQuotes,
	.entry .slideshow.slideQuotes {
		margin:0 0 30px 0;}
	.slideshow.slideQuotes .slides_container {
		padding:10px;
		width:410px;}
	.slideshow.slideQuotes .slides_container .slide{	
		width:404px}
	.slideshow.slideQuotes .next,
	.slideshow.slideQuotes .pagination {
		right:20px}
	.slideshow.slideQuotes .prev {
		right:35px}	
	
	/* Styled Tables and Boxes */
	.styled_table table tr th,
	.sb .box_title	{
		font-size:11px;}
	
	.styled_table table tr th, 
	.styled_table table tr td,
	.sb .box_title	{
		padding:5px 10px;}
	.styled_table table tbody td,
	.sb .box_content {
		padding:5px 10px;
		font-size:12px;}
	
	/* Advertise Boxes */	
	.adv_336 {
		width:336px}
	
	/* Author description */
	.author-description {
		padding:14px 14px 10px 14px;}
	.author-image {
		width:85px;
		height:85px;}
	.author-image img {
		width:80px;
		height:80px;}
	
	/* Widgets */
	.sidebar .widget_login input {
		width:370px}
	.sidebar .newsletterBox .inputField {
		width:290px}
	.sidebar .widget_search .inputField {
		width:320px}
		
	/* Blog post list */		
	.postlist .post-item {
		margin:15px 0;
		padding:15px 0 10px 0}
	
	.post-item .post-left,
	.post-item .post-image,
	.post-item .post-side {
		width:432px;
		margin:0}
	
	.post-item .tf_pagination {
		width:432px}
		
	.tf_pagination .page-numbers {	
		margin:0 7px;}	
	
	.floating_box {
		position:relative;
		margin:0 auto}
	
	/* Text Entry */
	.title h1 {
		font-size:21px}
	
	.entry p {
		margin:0 0 15px 0;
		line-height:1.5em;}	
	
	/* Comment list */
	.comment-text,
	.children .comment-text,
	.children .children .comment-text,.children .children .children .comment-text {
		width:360px}
	.comment-reply-link {
		top:0;
		right:0;
		left:auto;
		font-size:12px;
		text-transform: none;
		padding:0;
                float: right;
		background:none}
	
	/* Comment form / Contact form */
	.comment-form .row {
		margin-right:20px}
	.comment-form .inputtext {
		width:194px}
	.comment-form .input_full,
	.comment-form .textarea {
		width:420px}
	.comment-form .select_styled {
		width:196px}
	.comment-form .rowRadio,
	.comment-form .rowCheckbox {
		width:206px;}
	.comment-form .rowSubmit {
		text-align: center;
		max-width:432px}
		
		.comment-form  p.form-submit {
text-align: center;
		max-width:432px;
		margin-right: 20px;
}
	
	.contact-form .comment-form,
	.contact-form .form-title {
		width:432px}
	
	.contact-form .form-title h3 {
		font-size:25px;
		letter-spacing:2px}
	
}

@media only screen and (min-width: 768px)  {
	.full_width .contact-form .comment-form .inputtext.tfuse_rf_post_datepicker_in,.full_width  .contact-form .comment-form .inputtext.tfuse_rf_post_datepicker_out {
	max-width: 715px;
	}

	.full_width  .contact-form .comment-form .inputtext,.full_width  .contact-form .comment-form .textarea,.full_width  .contact-form .comment-form .tfuse_captcha_input  {
	max-width: 740px;
	}
	.full_width  .contact-form .comment-form  .select_styled  {
	max-width: 740px;
	}

	.contact-form .comment-form .inputtext.tfuse_rf_post_datepicker_in,.contact-form .comment-form .inputtext.tfuse_rf_post_datepicker_out {
	max-width: 395px;
	}

	.contact-form .comment-form .inputtext,.contact-form .comment-form .textarea,.contact-form .comment-form .tfuse_captcha_input  {
	max-width: 420px;
	}
	.contact-form .comment-form  .select_styled  {
	max-width: 420px;
	}
	.container {
		width:756px}
	
	.col {
		margin:0 10px;}
	
	/* Columns width's
	--------------------------------------------------*/
	.col_1, .full_width .col_1 {width:736px}
	.col_1_2, .full_width .col_1_2 {width:358px}
	.col_1_3, .full_width .col_1_3{width:232px}
	.col_2_3, .full_width .col_2_3{width:484px}
	.col_1_4, .full_width .col_1_4{width:169px}
	.col_3_4, .full_width .col_3_4{width:547px}

	.full_width .alpha {margin-left:0 !important}
	.full_width .omega {margin-right:0 !important}
	
	/* Columns inside ROW with Sidebar */
	.cols2 .content .col_1,
	.cols2 .content .col_1_2,
	.cols2 .content .col_1_3,
	.cols2 .content .col_2_3,
	.cols2 .content .col_1_4,
	.cols2 .content .col_3_4 {width:432px;}
	
	/* Prefix & Suffix Extra Space 
	-------------------------------------------------- */	
	.full_width .container .col.prefix_1 {padding-left:31px;}
	.full_width .container .col.prefix_2 {padding-left:63px;}
	.full_width .container .col.prefix_3 {padding-left:126px;}
	
	.full_width .container .col.suffix_1 {padding-right:31px;}
	.full_width .container .col.suffix_2 {padding-right:63px;}
	.full_width .container .col.suffix_3 {padding-right:126px;}
	
	/* Header */
	.header .container {
		height:70px}
	
	.logo {
		margin:0 10px;	
		float:left;
		text-align:left;
		width:300px;
		height: 70px;
		padding:0;}
	
	.logo img {
		position:absolute;
		bottom:0;}
	
	.logo strong {
		line-height:70px;}
	
	#topmenu {
        display: block;
		padding:18px 10px 0 0;
		width:426px;
		float:left;}

    #topmenu-select{
        display: none;
    }
	
	.dropdown li {
		margin:0 0 0 19px;}
			
	.dropdown li:nth-last-child(2) ul li ul {
		left: -174px;}
	
	/* Top Featured Posts/Projects */
	.top-featured-inner {
		height:480px;
		background-position:0 0;
		padding:23px 0 0 0;}
		
	.top-featured .carousel_content ul {
		height:480px}
	
	.top-featured .carousel_content li {
		width:300px;
		padding:0 20px 0 21px;
		background:url(images/carousel_line.png) left bottom no-repeat;}
	
	.top-featured .carousel_content .featured_image {
		width:300px;
		height:357px;
		padding-bottom:30px;
		margin:0 auto;}
	
	.top-featured .carousel_content .featured_image img {
		max-width:300px !important;
		height:auto;
		max-height:100%}
	
	.top-featured .carousel_content .featured_title {
		height:93px;
		padding:0 10px}
	
	.top-featured .carousel_content .featured_title a {
		padding-top:25px;
		line-height:1.5em;}
	
	.top-featured .next, .top-featured .prev {
		display:block !important;}
	
	.top-featured .prev {
		left:10px;}
	.top-featured .next {
		right:10px;}
		
	/* contact page top */
	.contact_page .top-featured-inner {
		height:503px;
		background-position:0 0}		
	.header_map {
		height:410px}	
	.contact-address-top {
		width:756px;
		height:60px;
		padding:23px 0 10px 0;}
	.contact-address-top .phone {
		width:220px;}
	.contact-address-top .address {
		width:140px;}	
	.contact-address-top .name {
		font-size:16px;
		width:336px;
		text-align: left;}	

	/* thin top style */
	.top-thin .top-featured-inner {
		height:93px;}
	.top-thin .top-featured h1 {
		font-size:20px;
		padding:35px 0 0 0}	
	.top-thin .top-featured .carousel_content li {
		padding:0 15px 0 16px;}
	
	.top-thin .top-featured .prev, 
	.top-thin .top-featured .next{
		top:22px}
	
	/* Top Text with Image */
	.top_text .top-featured-inner {
		background-position:0 0;
		height:auto}
		
	.top_text_block {
		width:756px;
		margin:0 auto;
		height: 480px}
	
	.top_text_image {
		display:block;
		width:410px}
	
	.top_text_entry {
		width:336px;
		height:250px;
		padding:107px 0 0 0;	
		margin:0 10px 30px 0;
		font-size:14px;}
	
	.top_text_entry h1 {
		font-size:21px;
		margin-bottom:22px}
	
	.top_text_sub {
		height:93px;
		width:336px;
		text-align:left;}
	
	.top_text_sub h2 {
		line-height:93px;
		font-size:20px;}
	
	/* Typography */
	h1{font-size:40px;}	
	h2{font-size:25px;}	
	h3{font-size:19px;}	
	h4{font-size:15px;}	

	/* Middle content */
	#middle {
		padding:50px 0 20px 0;}
	
	#middle .content {
		width:432px;
		float:left;}
	
	#middle .sidebar {
		width:300px;
		float:left;
		margin:0 0 0 24px;}
	
	#middle.sidebar_left .content {
		float:right}
	#middle.sidebar_left .sidebar {
		width:300px;
		margin:0 24px 0 0}
	
	#middle.sidebar_left .sidebar,
	#middle .sidebar {
		padding:0;
		border:none;}
	
	#middle.full_width .content,
	#middle.full_width .post-detail {
		width:756px;}
	
	/* After content */
	.after_content .container {
		padding:30px 0}
	
	.twitter_slideshow {
		padding:40px 0 0 0;
		width:540px;}
	#twitter_slideshow .tweet_item {
		width:540px;
		min-height:100px;
		font-size:13px;}
	
	#twitter_slideshow .tweet_meta {
		padding-top:20px;}
	
	.twitter_slideshow .prev, .twitter_slideshow .next {
		display:block !important;}
	.twitter_slideshow .prev {
		left:150px}
	.twitter_slideshow .next {
		right:150px;}
	
	/* Footer */
	footer {	
		padding:50px 0 30px;}	
	.f_col {
		float:left;
		margin:0;
		min-height:20px;
		padding:0 0 30px 0}	
	.f_col_1 {
		width:250px;
		margin-right:74px}	
	.f_col_2 {
		width:432px;}	
	.footer_social {
		width:432px;}
	.copyright {
		padding:20px 0 0 0;
		font-size:12px;}	
	
	/* Widgets */
	.sidebar .widget_login input {
		width:240px}
	.sidebar .newsletterBox .inputField {
		width:160px}
	.sidebar .widget_search .inputField {
		width:190px}
	
	/* Blog post list */
	.post-detail {
		padding:0 0 20px 0}
		
	.postlist .post-item {
		margin:15px 0;
		padding:15px 0 10px 0}
	
	.post-item .post-left,
	.post-item .post-image{
		width:432px;
		float:left;
		margin:0 20px 0 4px;}
    
	.post-item .post-side{
		width:300px;}

	.post-item h2,
	.post-item h1 {
		font-size:21px;
		margin-bottom:15px;
		margin-top:5px;
		text-align:left;}
	
	.post-item .post-side .button_link {
		margin:5px 0;
		width: auto;
		display: inline-block;}
	
	.post-item .tf_pagination {
		width:290px}
		
	.floating_box {
		position: absolute;}
	
	/* Text Entry */
	.title h1 {
		font-size:25px}
	
	.entry p {
		margin:0 0 18px 0;
		line-height:1.9em;}
	
	/* Comment form / Contact form */	
	.contact-form {
		padding:0}
	
	.contact-form .form-title {
		margin:0 20px 0 10px;
		width:100%}
	.contact-form .comment-form {
		width:432px;
		margin:0}	
	.contact-form .form-title h3 {
		margin-top:10px;}
        
        .full_width .add-comment {
            margin:0 162px 0;}
        .full_width .add-comment.contact-form {
            margin:0;}
        .full_width .post-item .add-comment {
            margin:0;}
        .full_width  .comment-text {
        width: 685px;
        }
        .full_width .children .comment-text {
        width: 685px;
        }
        .full_width  .children .children .comment-text {
        width: 685px;
        }
        .full_width .children .children .children .comment-text {
        width: 685px;
        }
        
        .full_width .post-left .comment-text, 
        .full_width .post-left .children .comment-text,
        .full_width .post-left .children .children .comment-text,
        .full_width .post-left .children .children .children .comment-text {
        width: 360px;
        }
	
}

@media only screen and (min-width: 990px) {
	.full_width .contact-form .comment-form .inputtext.tfuse_rf_post_datepicker_in,.full_width  .contact-form .comment-form .inputtext.tfuse_rf_post_datepicker_out {
	max-width: 950px;
	}

	.full_width  .contact-form .comment-form .inputtext,.full_width  .contact-form .comment-form .textarea,.full_width  .contact-form .comment-form .tfuse_captcha_input  {
	max-width: 950px;
	}
	.full_width  .contact-form .comment-form  .select_styled  {
	max-width: 950px;
	}
	
	.contact-form .comment-form .inputtext.tfuse_rf_post_datepicker_in,.contact-form .comment-form .inputtext.tfuse_rf_post_datepicker_out {
	max-width: 620px;
	}

	.contact-form .comment-form .inputtext,.contact-form .comment-form .textarea,.contact-form .comment-form .tfuse_captcha_input  {
	max-width: 620px;
	}
	.contact-form .comment-form  .select_styled  {
	max-width: 620px;
	}
    
        ol li ul.children li .comment-form .input_full,
        ol li ul.children li .comment-form .textarea,
        ol li ul.children li .comment-form .inputtext{
                width: 485px;
        }

        ol li ul.children li ul.children li .comment-form .input_full,
        ol li ul.children li ul.children li .comment-form .textarea,
        ol li ul.children li ul.children li .comment-form .inputtext{
                width: 400px;
        }

        ol li ul.children li ul.children li ul.children li .comment-form .input_full,
        ol li ul.children li ul.children li ul.children li .comment-form .input_middle , 
        ol li ul.children li ul.children li ul.children li .comment-form .textarea {
                width: 320px;
        }
        .full_width .children .children .children .children .comment-text {
        width: 560px;
        }
        .children .children .children .children .comment-text {
        width: 220px;
        }
        .full_width .post-left .children .children .children .children .comment-text {
        width: 220px;
        }
	
    .full_width .post-item .add-comment {
            margin:0;}
	.full_width .add-comment {
            margin:0 170px 0;}
        
        .full_width .add-comment.contact-form {
            margin:0;}
        
        .container {
		width: 960px;}
		
	.col {
		margin:0 10px}
	
	img.alignleft {
		margin:2px 20px 5px 0 !important}
	img.alignright {
		margin:2px 0 5px 20px !important}
		
	.col_1, .full_width .col_1 {width:940px}
	.col_1_2, .full_width .col_1_2 {width:460px}
	.col_1_3, .full_width .col_1_3 {width:300px}
	.col_2_3, .full_width .col_2_3 {width:620px}
	.col_1_4, .full_width .col_1_4 {width:220px}
	.col_3_4, .full_width .col_3_4 {width:700px}	
	
	/* Columns inside ROW with Sidebar */
	.cols2 .content .row .col_1 {width:600px}
	.cols2 .content .row .col_1_2 {width:290px}
	.cols2 .content .row .col_1_3 {width:186px}
	.cols2 .content .row .col_2_3 {width:394px}
	.cols2 .content .row .col_1_4 {width:135px}
	.cols2 .content .row .col_3_4 {width:445px}
	
	/* Prefix & Suffix Extra Space 
	-------------------------------------------------- */	
	.full_width .container .col.prefix_1 {padding-left:40px;}
	.full_width .container .col.prefix_2 {padding-left:80px;}
	.full_width .container .col.prefix_3 {padding-left:160px;}
	
	.full_width .container .col.suffix_1 {padding-right:40px;}
	.full_width .container .col.suffix_2 {padding-right:80px;}
	.full_width .container .col.suffix_3 {padding-right:160px;}
	
	.divider_space, .divider_space_thin, 
	.divider, .divider_thin {
		margin-bottom:24px;
		padding-top:25px;}
	
	/* Header */
	#topmenu {
		width:630px;}

	.dropdown li {
		margin:0 0 0 40px;}
			
	.dropdown li:nth-last-child(2) ul li ul {
		left: 174px;}
	
	/* contact page top */
	.contact-address-top {
		width:960px}
	.contact-address-top .name {
		width:540px}	
	
	.top-featured .next, .top-featured .prev {
		display:none !important;}
	
	/* Top Text with Image */		
	.top_text_block {
		width:960px}
	
	.top_text_entry {
		width:510px;
		height:230px;
		padding:127px 0 0 0}
	
	.top_text_entry h1 {
		font-size:22px}
	
	.top_text_sub {
		width:510px;}
	
	/* Middle content */	
	#middle .content {
		width:620px;
		float:left;
		margin:0 10px}
	
	#middle .sidebar {
		width:300px;
		float:left;
		margin:0 10px;}
	
	#middle.sidebar_left .content {
		float:right;
		width:620px}
	#middle.sidebar_left .sidebar {
		width:300px;
		margin:0 10px}
			
	#middle.full_width .content,
	#middle.full_width .post-detail {
		width:960px;}
	
	/* After content */
	.after_content .container {
		padding:50px 0}
	
	.twitter_slideshow {
		padding:50px 0 0 0}
	
	.twitter_slideshow .prev, .twitter_slideshow .next {
		display:none !important;}

	/* Footer */
	.f_col {
		margin:0 10px;
		padding:0 0 40px 0}	
	.f_col_1 {
		width:300px;}	
	.f_col_2 {
		width:620px;}	
	.footer_social {
		width:620px;}
	
	/* Typographic Elements */
	.frame_left {
		margin:5px 20px 5px 0}		
	.frame_right {
		margin:5px 0 5px 20px}		
	.quote_right, .quote_left, .quote_center, blockquote {
		width:37%;
		margin:15px auto;
		font-size:15px;
		float:none;
		display:block;}
	.quote_right {	
		float:right;
		margin:3px 0 3px 30px;}	
	.quote_left {
		float:left;
		margin:3px 30px 3px 0}
	.content blockquote {
		width: auto;
		padding:15px 20px;
		margin:10px 0 20px 0}
	
	/* Framed Tabs */
	.tabs li a {
		padding:0 25px;}
	.tabs_framed .tabs,
	.tabs_framed .tabs li,
	.tabs_framed .tabs li a {
		height:46px;}
	.tabs_framed .tabs li a {
		padding:0 40px;}
	
	.small_tabs .tabs,
	.small_tabs .tabs li,
	.small_tabs .tabs li a {
		height:28px}	
	
	.small_tabs .tabs li a {
		padding:0 20px;
		line-height:28px}
	
	/* Slideshow Gallery and Text */
	.slideshow .slides_container,
	.slideshow .slides_container .slide,
	.slideshow.slideText .slides_container,
	.slideGallery {
		width:578px;}
	.slideGallery {
		width:580px;}
	.slideGallery .slides_container .slide {
		height:326px;}
	.slideshow.slideText .slides_container .slide{
		width:558px}
	.slideshow .pagination {
		top:-30px;}
	.slideshow .next, .slideshow .prev {
		top:41%;}
	
	/* testimonials slideshow */
	.slideshow.slideQuotes,
	.entry .slideshow.slideQuotes {
		margin:0 0 50px 0;}
	.slideshow.slideQuotes .slides_container {
		padding:20px;
		width:578px;}
	.slideshow.slideQuotes .slides_container .slide{	
		width:578px}
	.slideshow.slideQuotes .slides_container .quote-text {
		font-size:13px;}
	.slideshow.slideQuotes .next,
	.slideshow.slideQuotes .pagination {
		right:20px}
	.slideshow.slideQuotes .prev {
		right:35px}
	
	/* Styled Tables and Boxes */
	.styled_table table tr th,
	.sb .box_title	{
		font-size:14px;}
	
	.styled_table table tr th, 
	.styled_table table tr td,
	.sb .box_title	{
		padding:10px 15px;}
	.styled_table table tbody td,
	.sb .box_content {
		padding:8px 15px;
		font-size:13px;}
	
	/* Advertise Boxes */
	.adv_468 {
		display:block;}
	
	.adv_336 {
		width:336px}
	
	/* Author description */
	.author-description {
		padding:14px 14px 10px 14px;}
	.author-image {
		width:85px;
		height:85px;}
	.author-image img {
		width:80px;
		height:80px;}
	
	/* Blog post list */
	.post-detail {
		padding:0 0 20px 0}
		
	.postlist .post-item {
		margin:30px 0;
		padding:20px 0 35px 0}
	
	.post-item .post-left,
	.post-item .post-image {
		width:620px;
		margin:0 10px;}
	.post-item .post-side {
		width:300px;
		margin:0 10px;}
	
	.post-item  h2,
	.post-item  h1 {
		font-size:25px;
		margin-bottom:25px;
		margin-top:0;
		text-align: left;}
	
	.post-item .tf_pagination {
		width:300px}
	
	/* Comment list */
	.comment-list h3,
	.add-comment h3 {	
		font-size:20px;}	
	.comment-body {
		min-height:70px}
	.comment-avatar {
		margin-right:20px}		
	.comment-text {
		width:540px;}
	.children .comment-text {
		width:460px}	
	.children .children .children .comment-text {
		width:300px}
        .children .children .comment-text {
		width:380px}
	.children li {
		background:url(images/comments_sub.gif) 45px 40px no-repeat;
		padding-left:80px}
	
	/* Comment form / Contact form */
	.comment-form .row {
		padding:6px 0;
		margin-right:40px}
	.comment-form .inputtext,
	.comment-form .input_full,
	.comment-form .textarea {
		width:278px;}
	.comment-form .select_styled {
		width:280px}
	.comment-form .input_full,
	.comment-form .textarea {
		width:608px}
	.comment-form .rowSubmit {
		text-align: right;
		max-width:none;
		margin:0;
        margin-top: -3px;}
		
		.comment-form  p.form-submit {
text-align: right;
max-width: none;
margin: 0;
margin-top: -3px;
}

.comment-form p.form-submit {
padding: 6px 0;
}
        
        .children .comment-form .rowSubmit {
		width:497px}
        .children .children .comment-form .rowSubmit {
		width:412px}
        .children .children .children .comment-form .rowSubmit {
		width:332px}
        
	.comment-form .rowRadio,
	.comment-form .rowCheckbox {
		width:290px; /* width of input + padding */}
	
	.contact-form {
		padding:0}	
	.contact-form .comment-form {
		width:620px;
		margin:0 10px}	
        .full_width .contact-form .comment-form {
		width:950px;
		margin:0 10px}
	.contact-form .form-title h3 {
		font-size:25px;
		letter-spacing:2px;}
        
        .full_width .comment-text {
            width: 880px;
        }
        .full_width .comment-form .rowSubmit {
            text-align: right;
            max-width: none;
            margin: 0;
            margin-top: -3px;
            }
            
        .full_width .children .comment-form .rowSubmit {
            width: 497px;
            }
            
         .full_width .children .children .comment-form .rowSubmit {
            width: 412px;
            }
         .full_width .children .children .children .comment-form .rowSubmit {
            width: 322px;
            }
            
        .full_width .children .comment-text {
        width: 800px;
        }
        .full_width .children .children .comment-text {
        width: 720px;
        }
        .full_width .children .children .children .comment-text {
        width: 640px;
        }  
        
        .full_width .post-left .comment-text {
        width: 540px;
        }
        .full_width .post-left .children .comment-text {
        width: 460px;
        }
        .full_width .post-left .children .children .comment-text {
        width: 380px;
        }
        .full_width .post-left .children .children .children .comment-text {
        width: 300px;
        }

}